SDL_GUIDToString(3)

NAME
SDL_GUIDToString - Get an ASCII string representation for a given SDL_GUID .

HEADER FILE
Defined in SDL3/SDL_guid.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_GUIDToString(SDL_GUID guid, char *pszGUID, int cbGUID);

FUNCTION PARAMETERS

guid
    the SDL_GUID
     you wish to convert to string.

pszGUID
    buffer in which to write the ASCII string.

cbGUID
    the size of pszGUID, should be at least 33 bytes.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_StringToGUID(3)